/*
    ElectronCSS 0.1
    
    Vertical grid, based on 960px width.
*/

/* =space-horizontal================================{ */

.space-l_l,
.space-l_m,
.space-l_s,
.space-l_z,
.space-l_x,
.space-l,
.space {
    margin-left: 32px;
}
.space-l_l,
.space-m_l,
.space-s_l,
.space-z_l,
.space-x_l,
.space-l,
.space {
    margin-right: 32px;
}
.space-m_l,
.space-m_m,
.space-m_s,
.space-m_z,
.space-m_x,
.space-m {
    margin-left: 16px;
}
.space-l_m,
.space-m_m,
.space-s_m,
.space-z_m,
.space-x_m,
.space-m {
    margin-right: 16px;
}
.space-s_l,
.space-s_m,
.space-s_s,
.space-s_z,
.space-s_x,
.space-s {
    margin-left: 8px;
}
.space-l_s,
.space-m_s,
.space-s_s,
.space-z_s,
.space-x_s,
.space-s {
    margin-right: 8px;
}
.space-x_l,
.space-x_m,
.space-x_s,
.space-x_z,
.space-x {
    margin-left: 0;
}
.space-l_x,
.space-m_x,
.space-s_x,
.space-z_x,
.space-x {
    margin-right: 0;
}

/* } */
/* =width================================{ */

.width-1_16 {
    width: 60px;
}
.width-1_15 {
    width: 64px;
}
.width-1_12 {
    width: 80px;
}
.width-1_10 {
    width: 96px;
}
.width-1_8,
.width-2_16 {
    width: 120px;
}
.width-2_15 {
    width: 128px;
}
.width-1_6,
.width-2_12 {
    width: 160px;
}
.width-3_16 {
    width: 180px;
}
.width-1_5,
.width-2_10,
.width-3_15 {
    width: 192px;
}
.width-1_4,
.width-2_8,
.width-3_12,
.width-4_16 {
    width: 240px;
}
.width-4_15 {
    width: 256px;
}
.width-3_10 {
    width: 288px;
}
.width-5_16 {
    width: 300px;
}
.width-1_3,
.width-2_6,
.width-4_12,
.width-5_15 {
    width: 320px;
}
.width-3_8,
.width-6_16 {
    width: 360px;
}
.width-2_5,
.width-4_10,
.width-6_15 {
    width: 384px;
}
.width-5_12 {
    width: 400px;
}
.width-7_16 {
    width: 420px;
}
.width-7_15 {
    width: 448px;
}
.width-1_2,
.width-2_4,
.width-3_6,
.width-4_8,
.width-5_10,
.width-6_12,
.width-8_16 {
    width: 480px;
}
.width-8_15 {
    width: 512px;
}
.width-9_16 {
    width: 540px;
}
.width-7_12 {
    width: 560px;
}
.width-3_5,
.width-6_10,
.width-9_15 {
    width: 576px;
}
.width-5_8,
.width-10_16 {
    width: 600px;
}
.width-2_3,
.width-4_6,
.width-8_12,
.width-10_15 {
    width: 640px;
}
.width-11_16 {
    width: 660px;
}
.width-7_10 {
    width: 672px;
}
.width-3_4,
.width-6_8,
.width-9_12,
.width-12_16 {
    width: 720px;
}
.width-11_15 {
    width: 704px;
}
.width-4_5,
.width-8_10,
.width-12_15 {
    width: 768px;
}
.width-13_16 {
    width: 780px;
}
.width-5_6,
.width-10_12 {
    width: 800px;
}
.width-13_15 {
    width: 832px;
}
.width-7_8,
.width-14_16 {
    width: 840px;
}
.width-9_10 {
    width: 864px;
}
.width-11_12 {
    width: 880px;
}
.width-14_15 {
    width: 896px;
}
.width-15_16 {
    width: 900px;
}
.width-1,
.width-1_1,
.width-2_2,
.width-3_3,
.width-4_4,
.width-5_5,
.width-6_6,
.width-8_8,
.width-10_10,
.width-12_12,
.width-15_15,
.width-16_16 {
    width: 960px;
}

.ie6-down .width-1_16, .ie6-down .width-1_15, .ie6-down .width-1_12, .ie6-down .width-1_10, .ie6-down .width-1_8, .ie6-down .width-2_16, .ie6-down .width-2_15, .ie6-down .width-1_6, .ie6-down .width-2_12, .ie6-down .width-3_16, .ie6-down .width-1_5, .ie6-down .width-2_10, .ie6-down .width-3_15, .ie6-down .width-1_4, .ie6-down .width-2_8, .ie6-down .width-3_12, .ie6-down .width-4_16, .ie6-down .width-4_15, .ie6-down .width-3_10, .ie6-down .width-5_16, .ie6-down .width-1_3, .ie6-down .width-2_6, .ie6-down .width-4_12, .ie6-down .width-5_15, .ie6-down .width-3_8, .ie6-down .width-6_16, .ie6-down .width-2_5, .ie6-down .width-4_10, .ie6-down .width-6_15, .ie6-down .width-5_12, .ie6-down .width-7_16, .ie6-down .width-7_15, .ie6-down .width-1_2, .ie6-down .width-2_4, .ie6-down .width-3_6, .ie6-down .width-4_8, .ie6-down .width-5_10, .ie6-down .width-6_12, .ie6-down .width-8_16, .ie6-down .width-8_15, .ie6-down .width-9_16, .ie6-down .width-7_12, .ie6-down .width-3_5, .ie6-down .width-6_10, .ie6-down .width-9_15, .ie6-down .width-5_8, .ie6-down .width-10_16, .ie6-down .width-2_3, .ie6-down .width-4_6, .ie6-down .width-8_12, .ie6-down .width-10_15, .ie6-down .width-11_16, .ie6-down .width-7_10, .ie6-down .width-3_4, .ie6-down .width-6_8, .ie6-down .width-9_12, .ie6-down .width-12_16, .ie6-down .width-11_15, .ie6-down .width-4_5, .ie6-down .width-8_10, .ie6-down .width-12_15, .ie6-down .width-13_16, .ie6-down .width-5_6, .ie6-down .width-10_12, .ie6-down .width-13_15, .ie6-down .width-7_8, .ie6-down .width-14_16, .ie6-down .width-9_10, .ie6-down .width-11_12, .ie6-down .width-14_15, .ie6-down .width-15_16, .ie6-down .width-1, .ie6-down .width-1_1, .ie6-down .width-2_2, .ie6-down .width-3_3, .ie6-down .width-4_4, .ie6-down .width-5_5, .ie6-down .width-6_6, .ie6-down .width-8_8, .ie6-down .width-10_10, .ie6-down .width-12_12, .ie6-down .width-15_15, .ie6-down .width-16_16 {
    overflow-x: hidden;
}

/* } */
